td.BoxBorderRight  { 
    border-right: solid 1px #D3D3D3;
    width:1px;
    padding-right: 10px;
}
        
td.BoxBorderLeft  { 
    padding-left: 10px;
    border-left: solid 1px #D3D3D3;
    width:1px;
}

/*infoboxs used common for left and right */
/* you can change the prefix "Left_" and "Right_" in main_page.tpl.php, if changed, make sure you use the same prefix here */
.infoBox, td.Left_infoBox, span.Left_infoBox, td.Right_infoBox, span.Right_infoBox{
  font-size: 10px;
}
.infoboxContents, .Left_infoBoxContents, .Right_infoBoxContents{
  font-size: 10px;
  color: #005EA7; 
  /*padding-left: 10px;*/
}
.infoBoxContents A:link, .infoBoxContents A:active, .infoBoxContents A:visited,
.Left_infoBoxContents A:link, .Left_infoBoxContents A:active, .Left_infoBoxContents A:visited,
.Right_infoBoxContents A:link, .Right_infoBoxContents A:active, .Right_infoBoxContents A:visited {
  font-size: 10px;
  font-weight: normal;
  color: #005EA7;
}
.infoBoxContents A:hover {
  color: #17426B;
}

td.infoBoxHeading, td.Left_infoBoxHeadingCenter, td.Right_infoBoxHeadingCenter, .infoBoxHeadingCenter {
  font-size: 13px;
  font-weight: bold;
  text-align: left;
}
/* infobox left */
table.Left_infoBoxHeadingLeft{
}
td.Left_infoBoxHeadingCenter{
    background-image: url("../images/infobox/infobox_top_mid.png");
    background-repeat:  repeat-x;
    width:100%;
}
td.Left_infoBoxHeadingRight{
    text-align:right;
}
/* left footer*/
table.Left_infoBoxFooter{
  margin-bottom:5px;
}
td.Left_infoBoxFooterLeft{
}
td.Left_infoBoxFooterCenter{
    background-image: url("../images/infobox/infobox_footer_mid.png");
    background-repeat:  repeat-x;
    width:100%;
}
td.Left_infoBoxFooterRight{
    text-align:right;
}

/* ########## right infoboxes ##############*/
table.Right_infoBoxHeading{
}
td.Right_infoBoxHeadingCenter{
    background-image: url("../images/infobox/infobox_top_mid.png");
    background-repeat:  repeat-x;
    width:100%;
}
td.Right_infoBoxHeadingRight{
}
/* right footer*/
table.Right_infoBoxFooter{
  margin-bottom:5px;
}
td.Right_infoBoxFooterLeft{
}
td.Right_infoBoxFooterCenter{
    background-image: url("../images/infobox/infobox_footer_mid.png");
    background-repeat:  repeat-x;
    width:100%;
}
td.Right_infoBoxFooterRight{
}

/* bwloe is customisation to show border around */
table.infoBox{
  /*background:#CCCCCC;*/
}
tr.infoBoxContents{
  /*background:#fff;*/
}

td.Left_category{
    background-image: url("../images/category_arrow.gif");
    background-repeat:  no-repeat;
    background-position: top left;
    height: 25px;
    padding-top: 0;
    padding-bottom: 1px;
    padding-left: 25px;
    font-size: 10px;
    color: #5E5E5E;
}
td.Left_category a:link, td.Left_category a:visited{
    color: #5E5E5E;
}
td.Left_category a:hover{
    color: #FF0000;
}
span.category_count{
    color: #F39800;
}